
ContentModelView_ContentModel = Modelo de contenido

ContentModelView_SelectSomething = Elige algo ...

ValidationErrorsView_ErrorMsg = Mensaje de error

ValidationErrorsView_InvalidXML = XML inv\u00E1lido

ValidationErrorsView_NotAnnotation = <Bug: {0} es un {1}, no una anotaci\u00F3n>

ValidationErrorsView_Offset = Compensaci\u00F3n
